contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0290073.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/rdtr-9t74
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/290073
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/290073
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0227/0290073/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0290073/
identification:
  abstract:
    en: This dataset consists of year 2002 and preindustrial (pi) OA metric values
      and their uncertainties (u), total OA metric changes (d) due to anthropogenic
      carbon accumulation to the year 2002 and the component of those changes caused
      by carbonate system nonlinearities (n), with associated uncertainties provided.
      Uncertainties were estimated using a 1000 iteration Monte Carlo simulation.
      Data from the upper 2000 m of the GLODAPv2.2016b mapped data product (https://doi.org/10.3334/cdiac/otg.ndp093_glodapv2),
      described in Lauvset et al., 2016 (https://doi.org/10.5194/essd-8-325-2016),
      and from the preformed properties product of Carter et al., 2021 (https://doi.org/10.1029/2020GB006623)
      were used to make these estimates. Calculation details are described in Fassbender
      et al., 2023 (https://doi.org/10.1029/2023GB007843). Year 2002 aragonite saturation
      state and pH values, and their uncertainties, are reproduced from the GLODAPv2.2016b
      mapped data product (https://doi.org/10.7289/v5kw5d97) and are provided here
      for user convenience with the permission of the original data producer. Version
      1.0.
    fr: This dataset consists of year 2002 and preindustrial (pi) OA metric values
      and their uncertainties (u), total OA metric changes (d) due to anthropogenic
      carbon accumulation to the year 2002 and the component of those changes caused
      by carbonate system nonlinearities (n), with associated uncertainties provided.
      Uncertainties were estimated using a 1000 iteration Monte Carlo simulation.
      Data from the upper 2000 m of the GLODAPv2.2016b mapped data product (https://doi.org/10.3334/cdiac/otg.ndp093_glodapv2),
      described in Lauvset et al., 2016 (https://doi.org/10.5194/essd-8-325-2016),
      and from the preformed properties product of Carter et al., 2021 (https://doi.org/10.1029/2020GB006623)
      were used to make these estimates. Calculation details are described in Fassbender
      et al., 2023 (https://doi.org/10.1029/2023GB007843). Year 2002 aragonite saturation
      state and pH values, and their uncertainties, are reproduced from the GLODAPv2.2016b
      mapped data product (https://doi.org/10.7289/v5kw5d97) and are provided here
      for user convenience with the permission of the original data producer. Version
      1.0. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0290073, ARAGONITE SATURATION STATE, CO2 ANALYZERS > CO2 ANALYZERS, 'DOC/NOAA/OAR/PMEL
          > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S. Department of
          Commerce', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBONATE, GLOBAL
          OCEAN DATA ANALYSIS PROJECT (GLODAP), GLODAP > Global Ocean Data Analysis
          Project, Global, Gridded data, Model output, Ocean Carbon and Acidification
          Data System (OCADS), Ocean Carbon and Acidification Data System (OCADS)
          Project, US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory, VARIOUS
          CHARTERED VESSELS, World-Wide Distribution, chemical, co2, h, model output,
        oar, rf]
      fr: [0290073 (FR), ARAGONITE SATURATION STATE (FR), CO2 ANALYZERS > CO2 ANALYZERS
          (FR), 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory, OAR,
          NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBONATE (FR), GLOBAL OCEAN DATA ANALYSIS PROJECT (GLODAP)
          (FR), GLODAP > Global Ocean Data Analysis Project (FR), Global (FR), Gridded
          data (FR), Model output (FR), Ocean Carbon and Acidification Data System
          (OCADS) (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory (FR), VARIOUS
          CHARTERED VESSELS (FR), World-Wide Distribution (FR), chemical (FR), co2
          (FR), h (FR), model output (FR), oar (FR), rf (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PH, GEOGRAPHIC REGION > GLOBAL OCEAN, carbon
          dioxide (CO2) gas analyzer, oceanography, pH, partial pressure of carbon
          dioxide - water]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PH (FR), GEOGRAPHIC REGION > GLOBAL OCEAN (FR),
        carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), pH (FR), partial
          pressure of carbon dioxide - water (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Near-global, upper 2000 m estimates of preindustrial and year 2002 ocean pH,
      aragonite saturation state, carbon dioxide partial pressure, hydrogen ion concentration,
      and Revelle factor values, and their total changes caused by anthropogenic carbon
      accumulation in addition to the component of the changes induced by carbonate
      system nonlinearities (NCEI Accession 0290073)
    fr: Near-global, upper 2000 m estimates of preindustrial and year 2002 ocean pH,
      aragonite saturation state, carbon dioxide partial pressure, hydrogen ion concentration,
      and Revelle factor values, and their total changes caused by anthropogenic carbon
      accumulation in addition to the component of the changes induced by carbonate
      system nonlinearities (NCEI Accession 0290073) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0290073
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-180.0, -90.0, 180.0, 90.0]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
